 <HELPXML>
	<DATAMANAGER>MTIME0HELP</DATAMANAGER>
	<SHOWN>
		<COL>MTIME0.TIME0ID</COL>			
		<COL>MTIME0.TDESC</COL>
		<COL>MTIME0.EDESC</COL>
		<COL>MTIME0.STATUS</COL>
	</SHOWN>
	<ORDER>
		<COL>MTIME0.TIME0ID</COL>		
		<COL>MTIME0.TDESC</COL>
		<COL>MTIME0.EDESC</COL>
	</ORDER>
	<SEARCH>
		<COL>TIME0ID</COL>
		<COL>TDESC</COL>
		<COL>EDESC</COL>		
    </SEARCH>
	<RETURN>
		<COL>TIME0ID</COL>		
		<COL>COMPANYID</COL>
	</RETURN>
</HELPXML>
